Bug 665950 - [abrt] gedit-1:2.30.2-1.fc13: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-1:2.30.2-1.fc13: Process /usr/bin/gedit was killed by signal 6 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
13
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:2cbf5952f9e0beb4ee9f4e59b82...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-27 22:50 EST by Ondra Pelech
Modified: 2011-06-27 08:50 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 08:50:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.54 KB, text/plain)
2010-12-27 22:50 EST, Ondra Pelech
no flags Details

  None (edit)
Description Ondra Pelech 2010-12-27 22:50:26 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gedit
component: gedit
crash_function: gtk_source_context_engine_finalize
executable: /usr/bin/gedit
kernel: 2.6.34.7-66.fc13.x86_64
package: gedit-1:2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1293504015
uid: 500

How to reproduce
-----
1. don't know
2.
3.
Comment 1 Ondra Pelech 2010-12-27 22:50:29 EST
Created attachment 470912 [details]
File: backtrace
Comment 2 Eduardo Pereira 2011-01-08 18:50:04 EST
Package: gedit-1:2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open text file
2. Replace a file at terminal and reload the same file with gedit warning
3. Close gedit
Comment 3 Robert Hollencamp 2011-02-22 13:27:23 EST
Package: gedit-1:2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open file with large line in gedit
2. Edit file in vim
3. Click on reload when gedit says that the file has changed
Comment 4 Mikhail Veltishchev 2011-03-02 11:04:26 EST
Package: gedit-1:2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. opened the huge xml file and tried to scroll it.
2.
3.
Comment 5 tim 2011-03-28 16:11:50 EDT
Package: gedit-1:2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Opened a large (1.2 meg) xml file with windows-1252 encoding.
2. GEdit reported it could not detect the encoding.
3. Indicated UTF-8 encoding.
4. Again, GEdit reported an encoding problem.
5. Retried using ISO-8859-15.
6. It took forever to load the file.
7. Clearly not the tool for the job, I tried to close it.
8. Bang! Crashed.


Comment
-----
The file I tried to load is generated by some of my own software (an XML engine I created and maintain at work), but as it was written under windows, using proper Windows API calls to encode using Windows-1252 encoding, I doubt that matters much. Also, the file looks like proper Windows-1252 encoding when looked at in Hex.
Comment 6 Robert Hollencamp 2011-04-08 09:39:08 EDT
Package: gedit-1:2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open somewhat big SQL file (2.4 MB)
2. Scroll down a bit
3. Get annoyed that gedit is running slow and close it
Comment 7 Bug Zapper 2011-05-30 08:22:28 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-27 08:50:41 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.